---
name: Brian Cupini
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Customer Success
  Manager</a>
reports_to: esivak
picture: bcupini1.jpg
twitter:
gitlab: cupini
departments:
- Customer Success
- Customer Success Managers
- Package Group CS Stable Counterpart
story: "Brian’s career in technology jumpstarted when he moved to San Jose in 1998,
  and spent over 15 years working at small dynamic startups, large enterprise companies,
  and everything in between.  He moved to San Diego in 2016 and in his free time he
  enjoys riding motorcycles, planning trips around the world, and cooking. \n"
